/*

 Theme Name:     Law Castings Child Theme

 Theme URI:      http://www.lawcastings.com.au/

 Description:    Law Castings Child Theme

 Author:         Law Castings Child Themes

 Author URI:     https://timefortheweb.com/

 Template:       law_casting

 Version:        1.0.0

*/

 

@import url("../law_casting/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */



@charset "utf-8";

/* CSS Document */



/* 	-----------------------------------------------------

	------------------- General Styles ------------------

	----------------------------------------------------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}

audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}

audio:not([controls]) {display:none;}

	

* {margin:0; padding:0; outline:none;



  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

*:before,

*:after {

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}



blockquote, q {quotes:none;}

blockquote:before, blockquote:after, q:before, q:after,  {content:''; content:none;}

:focus {outline:0;}

ins {text-decoration:none;}

del {text-decoration:line-through;}

table {border-collapse:collapse; border-spacing:0;}





a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0; }



img {width:auto\9; height:auto; max-width:100%; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic;}

button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button;}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {cursor:pointer;}

input[type="search"] {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance:textfield;}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}

textarea {overflow:auto; vertical-align:top;}



body {margin:0; padding:0px 0px 0px 0px; font-family:"open_sanslight"; font-weight:normal; color:#655f5f;  background:#fff; font-size:14px; -webkit-font-smoothing:antialiased;}



.clr {font-size:0; height:0; line-height:0; clear:both;}

.left {margin:0; padding:0; width:auto; height:auto; float:left;}

.right {margin:0; padding:0; width:auto; height:auto; float:right;}



/* ------------- web fonts -------------*/

@font-face {

    font-family: 'open_sansregular';

    src: url('fonts/opensans-regular-webfont.eot');

    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/opensans-regular-webfont.woff') format('woff'),

         url('fonts/opensans-regular-webfont.ttf') format('truetype'),

         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'open_sanssemibold';

    src: url('fonts/opensans-semibold-webfont.eot');

    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/opensans-semibold-webfont.woff') format('woff'),

         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),

         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'open_sansitalic';

    src: url('fonts/opensans-italic-webfont.eot');

    src: url('fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/opensans-italic-webfont.woff') format('woff'),

         url('fonts/opensans-italic-webfont.ttf') format('truetype'),

         url('fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'open_sanslight';

    src: url('fonts/opensans-light-webfont.eot');

    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/opensans-light-webfont.woff') format('woff'),

         url('fonts/opensans-light-webfont.ttf') format('truetype'),

         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'open_sansbold';

    src: url('fonts/opensans-bold-webfont.eot');

    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/opensans-bold-webfont.woff') format('woff'),

         url('fonts/opensans-bold-webfont.ttf') format('truetype'),

         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'open_sansextrabold';

    src: url('fonts/opensans-extrabold-webfont.eot');

    src: url('fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/opensans-extrabold-webfont.woff') format('woff'),

         url('fonts/opensans-extrabold-webfont.ttf') format('truetype'),

         url('fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');

    font-weight: normal;

    font-style: normal;

}



/* -------------/ web fonts ------------*/









a{ text-decoration:none; }



.clearfix {

  *zoom: 1;

}



.clearfix:before,

.clearfix:after {

  display: table;

  line-height: 0;

  content: "";

}



.clearfix:after {

  clear: both;

}



.pull-left{ float:left; }

.pull-right{ float:right; }

.text-right{ text-align:right; }

.text-left{ text-align:left; }

.text-justify{ text-align:justify; }

.text-center{ text-align:center; }

.image-left{ float:left; margin:0px 20px 0px 0px; border:1px solid #cb9712; padding:.8%; }

.image-right{ float:right; margin:0px 0px 0px 20px; border:1px solid #cb9712; padding:.8%;}



/* 	-----------------------------------------------------

	------------------- header Section Styles ------------------

	----------------------------------------------------- */

	header { width:100%; height:auto; margin:0 auto; background: rgba(255,255,255,1); background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 44%, rgba(237,237,237,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(44%, rgba(247,247,247,1)), color-stop(100%, rgba(237,237,237,1))); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 44%, rgba(237,237,237,1) 100%); background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 44%, rgba(237,237,237,1) 100%); background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 44%, rgba(237,237,237,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 44%, rgba(237,237,237,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );}

	header .headerinner{ max-width:980px; height:auto; margin:0 auto; padding:14px 0 10px;}

	

	

	header .sitelogo{ width:28%; padding:0; margin:0;}

	header .header-right{ width:72%; margin:24px 0 0;}

	

	header .header-contact{ width:52%; margin:0;}

	header .header-contact img{ margin:0 8px 0 0;}

	header .header-contact p.call{ color:#9c9c9c; font-size:19px; font-family:"open_sanslight"; font-weight:normal; line-height:22px; margin:0 0 4px;}

	header .header-contact p.call span{ color:#606060; font-family:"open_sansbold"; font-weight:normal;}

	header .header-contact p.mail{ color:#5e5e5e; font-size:19px; font-weight:normal; font-family:"open_sanslight";}

	header .header-contact p.mail a{ color:#ee373b;}

	header .punchline{ width:40%; margin:0; text-align:right; margin:0 18px 0 0; padding:0 2.6% 0 0; border-right:1px dotted #b2b2b3;}

	header .punchline h5{ margin:0; padding:0; color:#666666; font-size:15px; line-height:22px; font-family:"open_sansregular"; font-weight:normal;}

	header .punchline h5 span{color:#eb3623; font-size:18px; line-height:22px; font-family:"open_sansbold"; font-weight:normal;}

	

/*  ---------------------- /header section ---------------------*/

/*  ---------------------- Navigation section ------------------*/



.navbar{ width:100%; height:auto; margin:0; background: rgba(62,62,62,1); background: -moz-linear-gradient(top, rgba(62,62,62,1) 0%, rgba(62,62,62,1) 50%, rgba(47,47,47,1) 51%, rgba(47,47,47,1) 71%, rgba(47,47,47,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(62,62,62,1)), color-stop(50%, rgba(62,62,62,1)), color-stop(51%, rgba(47,47,47,1)), color-stop(71%, rgba(47,47,47,1)), color-stop(100%, rgba(47,47,47,1))); background: -webkit-linear-gradient(top, rgba(62,62,62,1) 0%, rgba(62,62,62,1) 50%, rgba(47,47,47,1) 51%, rgba(47,47,47,1) 71%, rgba(47,47,47,1) 100%); background: -o-linear-gradient(top, rgba(62,62,62,1) 0%, rgba(62,62,62,1) 50%, rgba(47,47,47,1) 51%, rgba(47,47,47,1) 71%, rgba(47,47,47,1) 100%); background: -ms-linear-gradient(top, rgba(62,62,62,1) 0%, rgba(62,62,62,1) 50%, rgba(47,47,47,1) 51%, rgba(47,47,47,1) 71%, rgba(47,47,47,1) 100%); background: linear-gradient(to bottom, rgba(62,62,62,1) 0%, rgba(62,62,62,1) 50%, rgba(47,47,47,1) 51%, rgba(47,47,47,1) 71%, rgba(47,47,47,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3e', endColorstr='#2f2f2f', GradientType=0 );}

	

		.navbar nav{ max-width:980px; height:auto; padding:0; margin:0 auto;}

		.navbar nav ul{ list-style:none; margin:0; padding:0;}

		.navbar nav ul li{ display:inline-block; font-family:"open_sansbold"; font-weight:normal; color:#fff; font-size:14px; text-transform:uppercase; margin:0; position:relative; text-align:center;}

		.navbar nav ul li:last-child{ margin:0;}

		.navbar nav ul li a{ color:#fff; text-decoration:none; line-height:40px; padding:0 24px; display:block; }

		.navbar nav ul li:hover a, .navbar nav ul li a.selected{ background: rgba(238,136,58,1); background: -moz-linear-gradient(top, rgba(238,136,58,1) 0%, rgba(233,101,58,1) 44%, rgba(231,84,58,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,136,58,1)), color-stop(44%, rgba(233,101,58,1)), color-stop(100%, rgba(231,84,58,1))); background: -webkit-linear-gradient(top, rgba(238,136,58,1) 0%, rgba(233,101,58,1) 44%, rgba(231,84,58,1) 100%); background: -o-linear-gradient(top, rgba(238,136,58,1) 0%, rgba(233,101,58,1) 44%, rgba(231,84,58,1) 100%); background: -ms-linear-gradient(top, rgba(238,136,58,1) 0%, rgba(233,101,58,1) 44%, rgba(231,84,58,1) 100%); background: linear-gradient(to bottom, rgba(238,136,58,1) 0%, rgba(233,101,58,1) 44%, rgba(231,84,58,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee883a', endColorstr='#e7543a', GradientType=0 );}

		

		.navbar li ul { display:none; height:auto; position:absolute; z-index:1000; background:#e7533a !important; width:auto; min-width:200px; padding:0; margin-left:0px; }

		.navbar li:hover ul {display:block;}

		.navbar li li { float:none!important; width:100%; padding:0; margin:0; text-align:left!important;}

		.navbar li ul a { display:block; padding:0 6px!important; font-size:12px !important; font-weight:normal; line-height:34px!important; color:#fff !important; font-family: "open_sansregular"!important;}

		.navbar li ul li:hover{ background:#332b26!important; color:#ecad11!important;}

		.navbar ul li:hover ul li a, #navigation_section ul li ul li a.selected{ background:none;}

		.navbar li ul li a:hover{ background:none !important;}

		.navbar li:hover ul ul, .navbar li:hover ul ul ul, .navbar li:hover ul ul ul ul {display:none; top:0; left:100%; }

			.navbar li:hover ul, .navbar li li:hover ul, .navbar li li li:hover ul, .navbar li li li li:hover ul {display:block;}

	

.navbar .clearfix .current-menu-parent, .navbar .clearfix .current-menu-ancestor, .navbar .clearfix .current-menu-item{ background: rgba(238,136,58,1); background: -moz-linear-gradient(top, rgba(238,136,58,1) 0%, rgba(233,101,58,1) 44%, rgba(231,84,58,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,136,58,1)), color-stop(44%, rgba(233,101,58,1)), color-stop(100%, rgba(231,84,58,1))); background: -webkit-linear-gradient(top, rgba(238,136,58,1) 0%, rgba(233,101,58,1) 44%, rgba(231,84,58,1) 100%); background: -o-linear-gradient(top, rgba(238,136,58,1) 0%, rgba(233,101,58,1) 44%, rgba(231,84,58,1) 100%); background: -ms-linear-gradient(top, rgba(238,136,58,1) 0%, rgba(233,101,58,1) 44%, rgba(231,84,58,1) 100%); background: linear-gradient(to bottom, rgba(238,136,58,1) 0%, rgba(233,101,58,1) 44%, rgba(231,84,58,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee883a', endColorstr='#e7543a', GradientType=0 );}

	

.navbar .clearfix .current-menu-parent .current-menu-item{ background:none;}	

.navbar .clearfix .current-menu-ancestor .current-menu-item{ background:none;}	

		

		

	.slicknav_menu {

	display:none;

}

@media screen and (max-width: 600px) {

	.js #menu-primary-navigation {

		display:none;

	}

	

	.js .slicknav_menu {

		display:block;

	}

}

/*  ---------------------/ Navigation section ------------------*/	

.homepage-banner{ width:100%; height:auto; margin:0 auto; position:relative;}

.banner-fix{ position:absolute; bottom:18%; left:0; z-index:99; width:100%; height:auto; margin:0 auto;}

.banner-fix .banner-top{ max-width:980px; height:auto; margin:0 auto;}

/*.banner-fix .banner-top .banner-title{ width:356px; height:auto; padding:10px; margin:162px 0 0; background:url(images/black-transparent.png) 0 0 repeat;}

.banner-fix .banner-top .banner-title h2{ font-family:"open_sansbold"; font-weight:normal; color:#fff; font-size:35px; line-height:32px; text-transform:uppercase; text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);}

.banner-fix .banner-top .banner-title h2 span{font-family:"open_sansextrabold"; font-weight:normal; color:#f4bc45; font-size:70px; line-height:70px;}*/

.page-banner{ width:100%; height:auto; margin:0 auto; position:relative;}

.page-banner img{ width:100%;}

.page-banner .captionbg{ width:auto; height:auto; padding:2%; margin:110px 0 0;  display: inline-block;}

.page-banner .captionbg h2{ font-family:"open_sansbold"; font-weight:normal; color:#fff; font-size:27px; line-height:32px; text-transform:uppercase; text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);}

.page-banner .captionbg h2 span{font-family:"open_sansextrabold"; font-weight:normal; color:#f4bc45; font-size:48px; line-height:70px;}

/* 	-----------------------------------------------------

	------------------- Content Section Styles ------------------

	----------------------------------------------------- */





#content-section{ width:100%; height:auto; padding:0 0 60px; margin:0 auto; position:relative;}

.contact-bar{ max-width:980px; height:auto; margin:0 auto; padding:4px 15px; position:relative; top:-38px; z-index:140; background:#e6e6e6; border:3px solid #fff; border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);}

.contact-bar .title{ width:8.6%; height:auto; margin:0 2% 0 0; text-align:right;}

.contact-bar .text-sec{ width:62%; height:auto; padding:8px 1.2% 0 0; }

.contact-bar .text-sec p{ color:#4d4d4d; font-size:18px; line-height:22px; font-family:"open_sansregular"; font-weight:normal;}

.contact-bar .text-sec p span.redtxt{ color:#ef3425; font-family:"open_sansbold"; font-weight:normal;}

.contact-bar .text-sec p span.greytext{ color:#4d4d4d; font-family:"open_sansbold"; font-weight:normal;}

.contact-bar .req-btn{ width:26.8%; margin:8px 0 0; background: rgba(237,119,69,1); background: -moz-linear-gradient(top, rgba(237,119,69,1) 0%, rgba(218,89,56,1) 44%, rgba(185,64,43,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237,119,69,1)), color-stop(44%, rgba(218,89,56,1)), color-stop(100%, rgba(185,64,43,1))); background: -webkit-linear-gradient(top, rgba(237,119,69,1) 0%, rgba(218,89,56,1) 44%, rgba(185,64,43,1) 100%); background: -o-linear-gradient(top, rgba(237,119,69,1) 0%, rgba(218,89,56,1) 44%, rgba(185,64,43,1) 100%); background: -ms-linear-gradient(top, rgba(237,119,69,1) 0%, rgba(218,89,56,1) 44%, rgba(185,64,43,1) 100%); background: linear-gradient(to bottom, rgba(237,119,69,1) 0%, rgba(218,89,56,1) 44%, rgba(185,64,43,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed7745', endColorstr='#b9402b', GradientType=0 ); text-align:center; border:1px solid #e7543a; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; letter-spacing:-1px;}

.contact-bar .req-btn a{ padding:8px 3%; display:block; font-family:"open_sansextrabold"; font-weight:normal; font-size:20px; color:#fff; text-transform:uppercase; text-shadow: 0px 1px 1px rgba(119, 39, 25, 1);}

.contact-bar .req-btn:hover{ background: rgba(185,64,43,1); background: -moz-linear-gradient(top, rgba(185,64,43,1) 0%, rgba(218,89,56,1) 56%, rgba(237,119,69,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(185,64,43,1)), color-stop(56%, rgba(218,89,56,1)), color-stop(100%, rgba(237,119,69,1))); background: -webkit-linear-gradient(top, rgba(185,64,43,1) 0%, rgba(218,89,56,1) 56%, rgba(237,119,69,1) 100%); background: -o-linear-gradient(top, rgba(185,64,43,1) 0%, rgba(218,89,56,1) 56%, rgba(237,119,69,1) 100%); background: -ms-linear-gradient(top, rgba(185,64,43,1) 0%, rgba(218,89,56,1) 56%, rgba(237,119,69,1) 100%); background: linear-gradient(to bottom, rgba(185,64,43,1) 0%, rgba(218,89,56,1) 56%, rgba(237,119,69,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9402b', endColorstr='#ed7745', GradientType=0 );}



.section01{ max-width:980px; height:auto; margin:0 auto; padding:10px 0;}

.section01 h1{ color:#191919; font-size:30px; font-family:"open_sansbold"; font-weight:normal; background:url(images/title-border.png) center bottom no-repeat; text-align:center; padding:0 0 14px; margin:0 0 14px;}

.section01 h1 span{ color:#5e5e5e;}

.section01 h2.subtitle{ color:#e44529; font-size:18px; line-height:22px; margin:0 0 14px; font-family:"open_sansbold"; font-weight:normal; text-align:center;}

.section01 h3.subtitle{ color:#191919; font-size:14px; line-height:20px; margin:0 0 14px; font-family:"open_sanssemibold"; font-weight:normal; text-align:center;}

.section01 p{ color:#000; font-size:14px; font-family:"open_sansregular"; font-weight:normal; margin:0 0 14px;}

.homeintro-section{ width:100%; height:auto; margin:0 auto; padding:26px 0;}

.homeintro-section .imgplaceholder{ width:35%;}

.homeintro-section .textsection{ width:62%;}

.homeintro-section .textsection p{ color:#191919; font-size:14px; font-family:"open_sansregular"; font-weight:normal; margin:0 0 14px;  }

.homeintro-section .textsection h5{ color:#232323; font-size:14px; font-family:"open_sanssemibold"; font-weight:normal;}

.ft-row{ width:100%; height:auto; margin:0 auto 14px; border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6;}

.ft-row .box01{ width:32%; height:auto; margin:0 2% 0 0; padding:16px 2% 16px 0;}

.ft-row .box01 h3{ color:#494949; font-size:20px; line-height:24px; font-family:"open_sansbold"; font-weight:normal; margin:0 0 12px;}

.ft-row .box01 p{ color:#494949; font-size:14px; line-height:20px; font-family:"open_sansregular"; font-weight:normal; margin:0 0 12px;}

.ft-row .box01 a.readmore{ color:#e13011; font-family:"open_sansbold"; font-weight:normal; font-size:14px; line-height:normal;}

.ft-row .box01 a.readmore img{ margin:0 0 0 5px;}

.ft-row .servicebox{ width:32%; height:auto; margin:0; padding:0;}

.ft-row .servicebox .title-section{ width:100%; height:auto; padding:4px 4%; background: rgba(231,84,58,1); background: -moz-linear-gradient(top, rgba(231,84,58,1) 0%, rgba(220,79,54,1) 44%, rgba(202,70,47,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(231,84,58,1)), color-stop(44%, rgba(220,79,54,1)), color-stop(100%, rgba(202,70,47,1))); background: -webkit-linear-gradient(top, rgba(231,84,58,1) 0%, rgba(220,79,54,1) 44%, rgba(202,70,47,1) 100%); background: -o-linear-gradient(top, rgba(231,84,58,1) 0%, rgba(220,79,54,1) 44%, rgba(202,70,47,1) 100%); background: -ms-linear-gradient(top, rgba(231,84,58,1) 0%, rgba(220,79,54,1) 44%, rgba(202,70,47,1) 100%); background: linear-gradient(to bottom, rgba(231,84,58,1) 0%, rgba(220,79,54,1) 44%, rgba(202,70,47,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7543a', endColorstr='#ca462f', GradientType=0 );}

.ft-row .servicebox .title-section h3{ color:#fff; font-size:20px; line-height:40px; font-family:"open_sansbold"; font-weight:normal;}

.ft-row .servicebox .body-section{ width:100%; height:auto; padding:10px 4%; background:#f08950;}

.ft-row .servicebox ul{ list-style:none; margin:0; padding:0;}

.ft-row .servicebox ul li{ color:#fff; font-size:13px; font-family:"open_sansregular"; font-weight:normal; margin:0 0 8px; padding:0 0 0 10px; background:url(images/bullet01.png) 0 5px no-repeat;}	

.galleryrow{ width:100%; height:auto; margin:0 auto 14px; border-bottom:1px solid #d6d6d6; position:relative;}

.galleryrow .title-section{ width:30%;}

.galleryrow .gallerysection{ width:68%;}

.galleryrow .gallerysection ul{ list-style:none; margin:0; padding:0; text-align:right;}

.galleryrow .gallerysection ul li{ display:inline-block; margin:0 1% 0 0;}	

.galleryrow .clickhere{ width:156px; height:36px; position:absolute; bottom:-36px; right:0; background:url(images/gallery-click.png) 0 0 no-repeat; text-align:center;}

.galleryrow .clickhere a{ color:#fff; font-size:14px; font-family:"open_sansbold"; font-weight:normal; padding:6px; display:block;}



.about-section{ width:100%; height:auto; margin:0 auto; padding:20px 0;}

.about-section .imgplaceholder{ width:35%; height:auto;}

.about-section .imgplaceholder figure{ width:100%; height:auto; margin:0 auto 14px;}

.about-section .imgplaceholder figure:last-child{ margin:0 auto;}

.about-section .textsection{ width:62%; height:auto;}

.about-section .textsection .industries{ width:100%; height:auto; margin:0 auto 14px;} 

.about-section .textsection .industries h4{ color:#4f4f4f; font-family:"open_sanssemibold"; font-weight:normal; font-size:14px; margin:0 0 14px;}

.about-section .textsection .industries ul{ list-style:none; margin:0 0 0 20px; padding:0;}

.about-section .textsection .industries ul li{ list-style-type:decimal; float:left; width:32%; margin:0 0 8px; color:#000; font-size:14px; font-family:"open_sansregular"; font-weight:normal;}	

.about-section .textsection .casting-values{ width:100%; height:auto; margin:0 auto 14px;}

.about-section .textsection .casting-values h2{ color:#e5492d; font-size:18px; font-family:"open_sansbold"; font-weight:normal; margin:0 0 8px;}

.about-section .textsection .casting-values h3{ color:#191919; font-size:15px; line-height:20px; font-family:"open_sansbold"; font-weight:normal; margin:0 0 14px; padding:0 0 0 18px; background:url(images/bullet-blk.png) 0 4px no-repeat;}

.about-section .textsection .casting-values ul{ list-style:none; margin:0 0 20px 16px;}

.about-section .textsection .casting-values ul li{ color:#000; font-size:14px; font-family:"open_sansregular"; font-weight:normal; padding:0 0 0 24px; margin:0 0 10px; background:url(images/bullet02.png) 0 2px no-repeat;}

.about-section .textsection p{ color:#1a1a1a; font-size:14px; font-family:"open_sansregular"; font-weight:normal; margin:0 0 6px;}

.about-section .textsection p.textred{ color:#b8412c; font-size:14px; font-family:"open_sansbold"; font-weight:normal; margin:0 0 12px;}

.about-section .textsection p a{ color:#b8412c; font-size:14px; font-family:"open_sansbold"; font-weight:normal;}



.services{ width:100%; height:auto; margin:0 auto 34px;} 

.services .servicesblock{ width:100%; min-height:40px; margin:0 auto 12px; padding:3px 1.5% 3px 5.8%; background:#ababab url(images/bullet03.png) 1.5% 8px no-repeat; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; color:#000; font-family:"open_sanssemibold"; font-weight:normal; font-size:16px; line-height:34px;}

.other-service{ width:100%; height:auto; margin:0 auto 18px;} 

.other-service .title-bar{ width:100%; min-height:40px; position:relative; z-index:6; margin:0 auto; padding:3px 1.5%; border:3px solid #fff; border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35); border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: rgba(231,231,231,1); background: -moz-linear-gradient(top, rgba(231,231,231,1) 0%, rgba(210,210,210,1) 44%, rgba(188,188,188,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(231,231,231,1)), color-stop(44%, rgba(210,210,210,1)), color-stop(100%, rgba(188,188,188,1))); background: -webkit-linear-gradient(top, rgba(231,231,231,1) 0%, rgba(210,210,210,1) 44%, rgba(188,188,188,1) 100%); background: -o-linear-gradient(top, rgba(231,231,231,1) 0%, rgba(210,210,210,1) 44%, rgba(188,188,188,1) 100%); background: -ms-linear-gradient(top, rgba(231,231,231,1) 0%, rgba(210,210,210,1) 44%, rgba(188,188,188,1) 100%); background: linear-gradient(to bottom, rgba(231,231,231,1) 0%, rgba(210,210,210,1) 44%, rgba(188,188,188,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#bcbcbc', GradientType=0 ); }

.other-service .title-bar h3{ padding:0 0 0 4.2%; background:url(images/bullet04.png) 0 4px no-repeat; color:#e44529; font-family:"open_sansbold"; font-weight:normal; font-size:18px; line-height:34px;}

.other-service .title-bar h3 span{ color:#121213; font-size:16px; font-family:"open_sansregular"; font-weight:normal;}

.other-service .body-section{ width:100%; height:auto; margin:0 auto; padding:12px 5.8%; background:#f1f1f1; border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px;}

.other-service .body-section ul{ list-style:none; margin:0; padding:0;}

	.other-service .body-section ul li{ background:url(images/bullet05.png) 0 6px no-repeat; color:#000; font-size:14px; font-family:"open_sansregular"; font-weight:normal; margin:0 0 14px 0; padding:0 0 0 14px; }

	

.quality{width:100%; height:auto; margin:0 auto;}

.quality h3{ font-family:"open_sanssemibold"; font-weight:normal; font-size:18px; color:#ef3425; margin:0 0 12px;}

.quality .qualityblock{ width:100%; min-height:40px; margin:0 auto 12px; padding:3px 1.5% 3px 5.8%; background:#ababab url(images/bullet03.png) 1.5% 8px no-repeat; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; color:#000; font-family:"open_sanssemibold"; font-weight:normal; font-size:16px; line-height:34px;}

.googlemap{ width:100%; height:auto; margin:0 auto; position:relative;}



.contactform{ width:57%; height:auto; }

.contactform h3{ color:#e44529; font-family:"open_sansbold"; font-weight:normal; font-size:16px; line-height:22px; margin:0 0 10px;}

.contactform h4{ color:#4f4f4f; font-family:"open_sanssemibold"; font-weight:normal; font-size:14px; line-height:20px; margin:0 0 10px;}

.contactform .formbox{ width:100%; height:auto; margin:0 auto;}

.contactform .formbox .rows01{ width:100%; height:auto; margin:0 auto 14px;}

.contactform .formbox .lbl01{ width:26%; height:auto; padding:6px 0 0; margin:0 1% 0 0; text-align:right; color:#4f4f4f; font-family:"open_sanssemibold"; font-weight:normal; font-size:14px; line-height:20px;}

.contactform .formbox .req{ color:#ff0000; font-family:"open_sanssemibold"; font-weight:normal; font-size:14px; line-height:20px;}

.contactform .formbox input[type="text"], .contactform .formbox input[type="email"], .contactform .formbox input[type="phone"]{ width:68%; height:36px; padding:3px 1.5%; background:#eaeaea; border:1px solid #b3b3b3; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; color:#4f4f4f; font-family:"open_sansregular"; font-weight:normal; font-size:14px; line-height:20px;}

.contactform .formbox textarea{ width:68%; height:130px; padding:3px 1.5%; background:#eaeaea; border:1px solid #b3b3b3; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; overflow:auto; resize:none; color:#4f4f4f; font-family:"open_sansregular"; font-weight:normal; font-size:14px; line-height:20px;}

.contactform .formbox input[type="submit"]{ width:148px; height:48px; background:#2c2c2c; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border:none; color:#eaeaea; font-family:"open_sanssemibold"; font-weight:normal; font-size:24px; line-height:10px; cursor:pointer; text-transform:uppercase; padding:10px;}



.contactaddress{ width:40%; height:auto;}

.contactaddress h3{ color:#e44529; font-family:"open_sansbold"; font-weight:normal; font-size:16px; line-height:22px; margin:0 0 10px;}

.contactaddress h4{ color:#4f4f4f; font-family:"open_sanssemibold"; font-weight:normal; font-size:14px; line-height:20px; margin:0 0 10px;}

.contactaddress p{ color:#4f4f4f; font-family:"open_sansbold"; font-weight:normal; font-size:13px; line-height:20px; margin:0 0 4px;}

.contactaddress p a{ color:#4f4f4f;}

.contactaddress p.addressline{ font-family:"open_sansbold"; font-weight:normal;}

.contactaddress p span{ color:#000;}



.gallerysection{ width:100%; height:auto; margin:0 auto;}

.gallerysection ul{ list-style:none; margin:0; padding:0;}

.gallerysection ul li{ float:left; width:23.4%; margin:0 1.5% 14px 0; }

.castingbox{ width:100%; height:auto; margin:0 auto; padding:26px 3%; background:#f1f1f1; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}

	.castingbox .castingblock{ width:100%; height:auto; margin:0 auto 20px;}

	.castingbox .castingblock:last-child{ margin:0 auto;}

	.castingbox .castingblock .title-section{ width:100%; height:auto; margin:0 auto; background:#ababab url(images/bullet06.png) 1% 50% no-repeat; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; position:relative; z-index:6; margin:0 auto; padding:2px 1.5% 2px 4%; color:#000; font-family:"open_sansbold"; font-weight:normal; font-size:14px; line-height:42px; text-transform: none;}

	.castingbox .castingblock .body-section{ width:100%; height:auto; margin:0 auto; padding:12px 1.5%; background:#fff; border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px;}

	.castingbox .castingblock p{ color:#000; font-size:14px; font-family:"open_sansregular"; font-weight:normal; margin:0 0 14px;}

	.castingbox .castingblock p a{ color:#000; text-decoration:underline;}

	.castingbox .castingblock .body-section ul{ list-style:none; margin:0 0 14px; padding:0;}

	.castingbox .castingblock .body-section ul li{ background:url(images/bullet05.png) 0 6px no-repeat; color:#000; font-size:14px; font-family:"open_sansregular"; font-weight:normal; margin:0 0 8px 0; padding:0 0 0 14px; }

	.castingbox .castingblock .body-section h3{ color:#e73c2b; font-family:"open_sansbold"; font-weight:normal; font-size:14px; line-height:22px; margin:0 0 8px;}

	.castingbox .castingblock .body-section h3 a{ color:#e73c2b;}

	.castingbox .castingblock .body-section h2{ color:#e73c2b; font-family:"open_sansbold"; font-weight:normal; font-size:18px; line-height:24px; margin:0 0 8px;}

	.castingbox .castingblock .body-section h4{ color:#000; font-family:"open_sansbold"; font-weight:normal; font-size:14px; line-height:22px; margin:0 0 8px;}

	.castingbox .castingblock .table-structure{ width:100%; height:auto; margin:0 auto 26px;}

	.castingbox .castingblock .table-structure:last-child{ margin:0;}

	.castingbox .castingblock .table-structure .title-row{ width:100%; height:auto; margin:0 auto 4px; color:#000; font-family:"open_sansbold"; font-weight:normal; font-size:14px; line-height:22px; text-align:left;}

	.castingbox .castingblock .table-structure .cell-row{ width:100%; height:auto; margin:0 auto 4px; color:#000; font-size:14px; font-family:"open_sansregular"; font-weight:normal; text-align:left;}

	.castingbox .castingblock .table-structure .cell01{ float:left; width:20%;}

	.castingbox .castingblock .table-structure .cell02{ float:left; width:32%;}

	.castingbox .castingblock .table-structure .cell03{ float:left; width:16%;}

	

	.castingbox .castingblock .body-section .block-a{ width:36%; height:auto; padding:2px 1%;}

	.castingbox .castingblock .body-section .block-b{ width:26%; height:auto; padding:2px 1%;}

	.castingbox .castingblock .body-section .block-c{ width:38%; height:auto; padding:2px 1%;}

	.castingbox .castingblock .body-section .block-d{ width:48%; height:auto; padding:2px 1%;}

	.castingbox .castingblock .body-section .block-e{ width:50%; height:auto; padding:2px 1%;}

/* ------------------ Content section --------------------*/



/*------- Footer section -------------*/

footer{ width:100%; height:auto; background:#211f20; border-top:7px solid #cccccc;}

footer .footerinner{ max-width:980px; height:auto; margin:0 auto; padding:58px 0 28px; text-align:center;}

footer .footerlogo{ width:66px; height:auto; margin:-60px auto 0; position:relative; top:-30px;}

footer .footer-menu{ width:100%; height:auto; padding:0 0 6px; margin:0 auto 4px;}

footer .footer-menu ul{ list-style:none; margin:0; padding:0;}

	footer .footer-menu ul li{ display:inline-block; color:#fff; font-size:13px; font-family:"open_sansregular"; font-weight:normal; margin:0 4px 0 0; padding:0 10px 0 5px; background:url(images/footer-navsep.png) 100% 2px no-repeat;}

	footer .footer-menu ul li:last-child{ background:none;}

	footer .footer-menu ul li a{ color:#fff;}

	footer .footer-menu ul li a:hover{ color:#787878;}



footer p.copyright{ color:#787878; font-size:13px; font-family:"open_sansregular"; font-weight:normal; margin:0 0 20px;}	

footer p.member-of{ font-family:"open_sansextrabold"; font-weight:normal; font-size:14px; color:#787878; text-transform:uppercase;}



/*  for nivo slider */

.nivo-caption { width:100% !important; height:100% !important; padding:15px 25px !important; left:0% !important; top:0px !important; background:none!important;}

.nivo-caption .captionbg{ width:48% !important; height:auto; padding:2% !important; margin:0px 0 0 !important;  /*background:url(images/black-transparent.png) 0 0 repeat !important;*/}

.nivo-caption h2{ font-family:"open_sansbold" !important; font-weight:normal !important; color:#fff !important; font-size:27px !important; line-height:32px !important; text-transform:uppercase !important; text-shadow: 1px 1px 1px rgba(255, 255, 255, 1); /*text-shadow: 2px 2px 2px rgba(0, 0, 0, 1) !important;*/ opacity:1!important;}

.nivo-caption h2 span{font-family:"open_sansextrabold" !important; font-weight:normal !important; color:#f4bc45 !important; font-size:48px !important; line-height:70px !important; opacity:1!important;}

.nivo-caption .captionbg p{ color:#fff !important; font-family:"open_sanslight"; font-weight:normal; margin:0 0 16px; }











@media only screen and (min-width:760px) and (max-width:1024px) {

	.nivo-caption { width:70% !important; height:auto !important; padding:15px 25px !important; left:2% !important; bottom:45px !important; }

.nivo-caption .captionbg{ width:68% !important; height:auto !important; padding:2% !important; margin:40px 0 0 !important; background:url(images/black-transparent.png) 0 0 repeat !important;}

.nivo-caption h2{font-size:15px !important; line-height:21px!important;}

.nivo-caption h2 span{font-size:29px !important; line-height:33px!important;}

}

@media only screen and (min-width:480px) and (max-width:759px) {

	.nivo-caption { width:70% !important; height:auto !important; padding:15px 25px !important; left:2% !important; bottom:15px !important; }

.nivo-caption .captionbg{ width:68% !important; height:auto !important; padding:2% !important; margin:40px 0 0 !important; background:url(images/black-transparent.png) 0 0 repeat !important;}

.nivo-caption h2{font-size:15px !important; line-height:21px!important;}

.nivo-caption h2 span{font-size:29px !important; line-height:33px!important;}

.nivo-directionNav a { top:28% !important;}

}

@media only screen and (min-width:320px) and (max-width:479px) {





}



#content-section .section01.hm-tmplate{top: -38px !important; position: relative !important; z-index: 2 !important;}



span.wpcf7-not-valid-tip{display: inline !important;}





.textwidget a{border:none;}



@media screen and (min-width: 87.6875em) {

	body:before {

		width: auto;

		width: auto;

	}

}



@media screen and (min-width: 59.6875em) {

body:before {		

		height: 100%;		

		width: auto;

	}

	/*.sidebar {		

		max-width: 413px;

		position: relative;

		width: 29.4118%;

	}*/

}




